﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace CmdjyHisFront.Dal.Tables
{
    /// <summary>
    /// 上传记录表
    /// </summary>
    [Table("DjyPrescriptionInfoLog")]
    public class DjyPrescriptionInfoLog
    {
        /// <summary>
        /// 序号
        /// </summary>
        public int Id { get; set; }
        /// <summary>
        /// 处方表编号
        /// </summary>
        public int HisPrescriptionInfoId { get; set; }
        /// <summary>
        /// 上传返回代码
        /// </summary>
        public int ResultCode { get; set; }
        /// <summary>
        /// 上传返回信息
        /// </summary>
        public string ResultMsg { get; set; }
        /// <summary>
        /// 中心处方编号
        /// </summary>
        public int PrescriptionId { get; set; }
        /// <summary>
        /// 上传时间
        /// </summary>
        public DateTime PostDatatime { get; set; }
    }
}