﻿namespace HisInterfaceModels
{
    /// <summary>
    /// HIS发送的药品信息应答
    /// </summary>
    public class HisDrugResult
    {
        /// <summary>
        /// 返回结果代码
        /// </summary>
        public ResultCode Code { get; set; }
        /// <summary>
        /// 返回信息。如执行错误包含错误信息
        /// </summary>
        public string Msg { get; set; }
        /// <summary>
        /// 药品流水号，执行错误为空
        /// </summary>
        public string DrugId { get; set; }
    }
}
