﻿using System.Collections.Generic;

namespace WsdInterfaceModels
{
    /// <summary>
    /// 服务器响应数据
    /// </summary>
    public class WsdResult
    {
        /// <summary>
        /// 返回信息代码
        /// </summary>
        public EnumCode Code { get; set; }
        /// <summary>
        /// 返回信息
        /// </summary>
        public string Msg { get; set; }
        /// <summary>
        /// 本次发送的处方数
        /// </summary>
        public int Count { get; set; }
        /// <summary>
        /// 是否还有处方未下载。不已历史是否下载为准，只计算此次下载后是否剩余未下载。
        /// </summary>
        public bool More { get; set; }
        /// <summary>
        /// 目前最大处方号
        /// </summary>
        public string MaxId { get; set; }
        /// <summary>
        /// 处方信息
        /// </summary>
        public List<WsdPrescriptionInfo> Prescriptions { get; set; }
    }
}
